Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: java w sparky  (Przeczytany 1267 razy)

Offline urbek

  • Jr. Member
  • **
  • Wiadomości: 98
java w sparky
« dnia: Styczeń 06, 2013, 07:24:45 pm »
Witam :)

Testując swojego świeżo postawionego SparkyLinux po jego pełnej aktualizacji i skonfigurowaniu wyglądu zacząłem korzystać z dość bogato wyposażonego repertuaru pakietów jakie zawiera w sobie sparky i natrafiłem na problem ze środowiskiem java. Próbując wejść na jeden z portali czatowych, który od przeglądarki wymaga oprogramowania java napotkałem na problem i w efekcie brak możliwości wejścia na ową stronę. Po dokładnym sprawdzeniu zainstalowanych komponentów środowiska java stwierdziłem, że oprogramowanie java w wersji 7 wraz z wtyczką icedtea w tej samej wersji mam zainstalowane a mimo to brak możliwości wejścia. Próbę ponowiłem na innej przeglądarce, którą instaluję standardowo na wszystkich systemach z jakich korzystam i skutek był taki sam. Dodam jeszcze, że do tej pory zawsze korzystałem z javy w wersji 6 i nie miewałem takich kłopotów. Jesli ktoś ma jakieś pomysły to będe wdzięczny za pomoc.
« Ostatnia zmiana: Styczeń 06, 2013, 07:24:45 pm wysłana przez 350 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1527
Odp: java w sparky
« Odpowiedź #1 dnia: Styczeń 06, 2013, 08:36:58 pm »
Najlepiej sprawdzić działanie apletu Java na stronie:

http://java.com/pl/download/testjava.jsp

Jeśli aplet się nie załaduje, sugeruję przeinstalować Java oraz plugin i zrestartować przeglądarkę.
« Ostatnia zmiana: Styczeń 06, 2013, 08:36:58 pm wysłana przez 2 »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline urbek

  • Jr. Member
  • **
  • Wiadomości: 98
Odp: java w sparky
« Odpowiedź #2 dnia: Styczeń 06, 2013, 09:23:50 pm »
Otóż aplet uruchomił się z informacją, że moja instalacja jawa działa i jest dostępna aktualizacja. System mam w pełni zaktualizowany a aktualizacje przeprowadzam z poziomu konsoli. Nadmienię, że używam na debianie sid wersji 6 czyli wczesniejszej i jest oki. Skoro to jest nowsza wersja to jest sens cofać do wersji 6 ? Przeglądarki 2 maja ten sam kłopot i żeby wykluczyć błąd strony próbowałem wejść na 3 różne strony wymagające oprogramowania java. Moje przeglądarki to icewasel i google chrome, które instaluję wszędzie przez wzgląd na synchronizację i szybki dostep do swoich danych i ustawień.
« Ostatnia zmiana: Styczeń 06, 2013, 09:23:50 pm wysłana przez 350 »

Offline urbek

  • Jr. Member
  • **
  • Wiadomości: 98
Odp: java w sparky
« Odpowiedź #3 dnia: Styczeń 06, 2013, 10:23:14 pm »
Z javą udało mi się uporać:) pomogło przeinstalowanie wtyczki icedtea:) Dzieki za zainteresowanie i problem uważam za rozwiązany:)
« Ostatnia zmiana: Styczeń 06, 2013, 10:23:14 pm wysłana przez 350 »